#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-EU0MsCmkoNX3pP7pbTO5gd
key:                  vector-instances-3.4-EU0MsCmkoNX3pP7pbTO5gd
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  695fa7db2be618aa23771d3ed74bb95a
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-EU0MsCmkoNX3pP7pbTO5gd
depends:
    base-4.15.0.0 comonad-5.0.8-58evi5UCybwDowwbZpmmTn
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    keys-3.12.3-82QvIYs119zIHvLVQLXzMF
    pointed-5.0.2-DyMAXpedN5XGOKDDqt4nYl
    semigroupoids-5.3.5-714uOfytTa837elZx7SBCk
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

